# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "Échec de la configuration de l'opération « {1} » ipsec « {2} » : « {3} »"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "Impossible de définir la clé de chiffrement lorsque l'algorithme de chiffrement est nul"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "Doit définir la clé de chiffrement lorsque l'algorithme de chiffrement n'est pas nul"
com.vmware.esx.network.ipsec.sp.mode.set.error = 'Lorsque l'action n'est pas IPSEC, le mode ne doit pas être défini'
com.vmware.esx.network.ipsec.sp.mode.unset.error = 'Lorsque l'action est IPSEC, le mode doit être défini'
com.vmware.esx.network.ipsec.sp.saName.set.error = 'Lorsque l'action n'est pas IPSEC, association_name doit être non défini'
com.vmware.esx.network.ipsec.sp.saName.unset.error = 'Lorsque l'action est IPSEC, association_name doit être défini'
